[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.MoveColRow

MoveColRow - move either a column or a row (depending on value of IsColumn) at FromIndex to the location ToIndex

## Declaration

Source position: grids.pas line 338

`protected procedure TVirtualGrid.MoveColRow(`
`IsColumn: Boolean;`
`FromIndex: Integer;`
`ToIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .